dsdiffdiintag.h File Reference
`#include "tag.h"`
Include dependency graph for dsdiffdiintag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::DSDIFF::DIIN::Tag

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::DSDIFF
| An implementation of DSDIFF metadata.
namespace | TagLib::DSDIFF::DIIN